<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{669C5D78-ACBE-4663-A7F7-860C57637F4C}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Core</RootNamespace>
    <AssemblyName>Core</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Perplex.ContentBlocks, Version=1.2.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\umbraco8produktet\bin\Perplex.ContentBlocks.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="umbraco8produktet">
      <HintPath>..\umbraco8produktet\obj\Debug\umbraco8produktet.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Components\ContentBlocksComponent.cs" />
    <Compile Include="Composers\RegisterSiteServiceComposer.cs" />
    <Compile Include="Controllers\FacebookController.cs" />
    <Compile Include="Controllers\FormularController.cs" />
    <Compile Include="Controllers\InstagramController.cs" />
    <Compile Include="Controllers\SearchApiController.cs" />
    <Compile Include="Controllers\SocialMediaSettingsApiController.cs" />
    <Compile Include="Controllers\SocialNewsSaveController.cs" />
    <Compile Include="Controllers\WelcomeApiController.cs" />
    <Compile Include="helpers\FileTypeDetectHelper.cs" />
    <Compile Include="helpers\EmailSendHelper.cs" />
    <Compile Include="helpers\FacebookHelper.cs" />
    <Compile Include="helpers\InstagramHelper.cs" />
    <Compile Include="helpers\HelpersHelper.cs" />
    <Compile Include="helpers\RazorHelpers.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Services\ClientSettingsService.cs" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="ImageProcessor">
      <Version>2.9.1</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.SqlServer.SqlManagementObjects">
      <Version>161.41011.9</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Web.Administration">
      <Version>11.1.0</Version>
    </PackageReference>
    <PackageReference Include="Perplex.ContentBlocks">
      <Version>1.4.1</Version>
    </PackageReference>
    <PackageReference Include="Perplex.ContentBlocks.Core">
      <Version>1.4.1</Version>
    </PackageReference>
    <PackageReference Include="System.Data.SqlClient">
      <Version>4.8.2</Version>
    </PackageReference>
    <PackageReference Include="System.Reflection.TypeExtensions">
      <Version>4.1.0</Version>
    </PackageReference>
    <PackageReference Include="UmbracoCms.Core">
      <Version>8.6.1</Version>
    </PackageReference>
    <PackageReference Include="UmbracoCms.Web">
      <Version>8.6.1</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Snipcart.API\Snipcart.API\Snipcart.API.csproj">
      <Project>{0c81a211-01ab-406c-9c3f-140ee2f953e5}</Project>
      <Name>Snipcart.API</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Controllers\UmbracoContentController.cs" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>